@import url('https://fonts.googleapis.com/css?family=Trocchi');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@charset "UTF-8"; 
@import "royalslider.css";
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details,
	dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins,
	kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary,
	sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

body, input, textarea, select {
	font-size: 16px;
	line-height: 1
}

ol, ul {
	list-style: circle;
	line-height:1.5;
}

blockquote, q {
	quotes: "�" "�" "�" "�";
}

blockquote:after, blockquote:before, q:after, q:before {
	content: none
}
blockquote {
    margin: 0 0 1.25rem;
    padding: 0.5625rem 1.25rem 0.5625rem 1.1875rem;
    font-size: 1.25rem;
    border-left: 1px solid #a10344;
    background: #f0f0f0;
}
blockquote:before, q:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: .1em;
    margin-right: .25em;
    vertical-align: -.4em;
    font-family: Times New Roman,serif;
    font-weight: 700
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
strong{
	font-weight: bold;
}
.space {
	height: 1px
}

.hidden {
	position: absolute;
	top: -9999px;
	left: -9999px
}

.hide {
	display: none
}

.clear {
	clear: both
}

.floatleft {
	float: left
}

.floatright {
	float: right
}

.img.floatright, img.floatleft {
	position: relative
}

.alignleft {
	text-align: left
}

.alignright {
	text-align: right
}

.small{
	font-size: 80%;
}

/********* resourcing families */

html, body, textarea, select, input {
	font-family: 'Open Sans',Arial, Helvetica, sans-serif; 
}
a {
	color: #26578f;
	text-decoration:underline;
}
a:hover{
	color: #007966;
    text-decoration: underline;
}
p {
	margin: 0 0 .8em;
	line-height: 1.6rem;
	color: #4C4C4C;
	font-size: 1.0625em;
}
h1,h2,h3,h4,h5,h6{
	color:#26578f;
	margin: 1rem 0 0.5rem;
	font-family: 'Trocchi',Georgia, serif;
}
h1 { font-size: 2.5em; 
	line-height:1.25; 
	}
h2 { 
	font-size: 2.1em;
	line-height:1.15; 
	}
h3 { font-size: 1.8em; 
	line-height:1.15;}
h4 { font-size: 1.5em;
	line-height:1.15; }
h5 { font-size: 1.3em;
	line-height:1.15; }
h6 { font-size: 1.1em; 
	line-height:1.15;}
.header h2 {
	color: #000000;
	font-size: 1.5rem;
	font-weight:normal;
	margin: 1em 0;
	font-family: 'Trocchi',Georgia, serif;
}
.header h2 a {
	color: #000000;
	font-family: 'Trocchi',Georgia, serif;
	text-decoration:none;
}

.header h2 a:hover {
	color:#26578f;
	text-decoration:none;
}

.header .toolbar a {
	color: white;
	text-decoration:none;
}

.header .toolbar a.shrink, .header .toolbar a.grow {
	background: #948a8e;
	border-radius: 3px;
	display:inline-block;
	width: 18px;
	height: 18px; 
	text-align:center;
	vertical-align: middle;
	margin-left:0.25rem;
}

.logo-holder .logo img {
	width:350px;
}
/**
.header .toolbar a.shrink{ font-size: 12px; line-height: 1.4; margin-right:0.25rem; }
.header .toolbar a.grow{ font-size: 18px; line-height: 0.9; }
 {
	background-image: url('../images/ric-logo.png');
	background-repeat: no-repeat;
	display: block;
	height: 114px;
	margin-bottom: 1rem;
} **/

.header .toolbar {
	background: #007966;
	height: 2.75rem;
	text-align: right;
	color: #fff;
	font-size: 0.87rem;
	line-height: 1.333;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

.header .half.alignright {
	margin-top:3%;
}

.header input#SearchForm_SearchForm_Search{
	border: 1px solid #c3c3c3;
	border-radius: 3rem;
	padding: 7px 2.5rem 7px 1rem;
	max-height:34px;
	width: 72%;
    margin: 0;
}
.header input#SearchForm_SearchForm_action_results{ 
	background: url(../images/search.png);
    display: inline-block;
    border: 0;
    width: 24px;
    height: 24px;
    color: transparent;
    position: absolute;
    right: 0;
    bottom: 50%;
    margin-bottom: -12px;
    left: 100%;
    margin-left: -36px;
    cursor: pointer;
    background-size: cover;
}
.header .search-bar{
	float:right;
}
.header ul.social{
	float:right;
	width:5rem;
	list-style:none;
}
.header .social li a{
	display:inline-block;
	width: 32px;
	height: 32px;
	color:transparent;
	float:left;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 0.5rem;
}
.header .social .facebook{
	background-image: url('../images/001-facebook.png');
}
.header .social .youtube{
	background-image: url('../images/002-youtube.png');
}
.header .social .vimeo-square{
	background-image: url('../images/vimeo-logo.png');
}
.home-banner{
	margin: 0.25rem 0 2rem;
}
div#graphic .image {
	width: 1500px;
	margin: auto;
	height: 304px;
	background-size: cover;
	background-repeat: no-repeat;
}
.home-tables, .home-featured .image{
	width: 100%;
	margin:2rem auto;
	background-size: cover;
	background-repeat: no-repeat;
}

.home-tables h1 a:hover{
	text-decoration:none;
}

.home-tables h1 a {
	text-decoration:none;
}

.home-tables a.go {
	text-decoration:none;
}
.home-tables td {
	vertical-align: top;
}
.image .gradient{
	background: rgba(255,255,255,0.5);
}
.banner-content{
	position:relative;
	width: 1500px;
	margin:auto;
	height: 304px;
}
.banner-text{
	position: absolute;
    right: 16.66%;
    bottom: 3rem;
    background: rgba(255, 255, 255, 0.33);
    width: 27rem;
    padding: 0 1rem;
    text-align: center;
}
.banner-text h1{
  font-style: italic;
}
.banner-text a.button{
	margin: 1rem;
}

nav.primary>ul{
	clear: both;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 1.5em 0 0.5em 0;
}
nav.primary>ul>li {
	
	text-align: center;
	display: inline-block;
	font-size: 1rem;
}
nav.primary>ul>li>a{
    color: #000;
    display: block;
    width: 100%;
    height: 47px;
    line-height: 48px;
    padding: 0.5em 0.5em;
    letter-spacing: 0.15em;
    font-size: 17px;
    font-family: 'Trocchi',Georgia, serif;
    text-decoration:none;
	
}
nav.primary>ul>li:hover, nav.primary>ul>li.current, nav.primary>ul>li.section{
	background-position: 1px;
}
nav.primary>ul>li:hover a, nav.primary>ul>li.current a, nav.primary>ul>li.section a{
	color:#26578f;
}
nav.primary>ul li>ul{ display:none; }
nav.primary>ul li:hover>ul{
	position:absolute;
	z-index:5;
	display:block;
	width: 220px;
	margin-left: -2px;
	list-style:none;
}
nav.primary>ul li:hover>ul ul{
	right: -240px;
	margin-top: -40px;
	border-left: 2px solid white;
}
nav.primary>ul li:hover>ul li>a{
	background: #ebebeb;
	display:block;
	width:100%;
	padding: 0.75rem 0.5rem;
	text-align:left;
	border: 2px solid #fff;
	border-top: 0;
	color: black;
	font-size: 0.87rem;
	text-decoration:none;
}
nav.primary>ul li:hover>ul li>a:hover{
	color: white;
	background: #26578f;
	text-decoration:none;
}
nav.primary>ul>li>a:hover {
	color:#26578f;
	text-decoration:none;
}
.crumbs{
	margin: 0.5rem 0 2rem;
    font-size: 0.875em;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    padding: 0.5em 0;
    color: #565656;
}
.content-container article.with-sidebar{
	margin-left: 230px;
}
.content-container ol{ 
	list-style: decimal;
}
.content-container ol ol { 
	list-style: lower-roman;
}
.content-container ul{ 
	list-style: disc;
}
.content-container ul ul{ 
	list-style: circle;
}
.content-container ol, .content-container ul{ 
	margin: 0 2em;
}
.content-container p, .content-container li {
	margin: 0 0 .8em;
	line-height: 1.6em;
	color: #4C4C4C;
	font-size: 1em;
}
form, .middleColumn{
	position: relative;
	font-size: 1rem;
}
.field.requiredField label.left:after, .field.requiredField legend.left:after {
	content: "*";
	color:red;
}
textarea, select, input[type=text], input[type=password], input[type=email], input[type=number] {
	border: 1px solid #d3d3d3;
	width: 90%;
	padding: 5px 5px;
	margin: 1em 0;
	border-radius: 3px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    background-color: #f9f9f9;
    color: black;
    font-size:15px;
}

textarea {
	width:95%;
}

input[type=submit]#Form_RequestForm_action_doRequestForm{
	background:#007966;
    border: none;
    padding: 1em 2em;
    color: #fff;
    font-weight: bold;
    margin: 1em 0;
    border-radius: 3rem;
}

input[type=submit]#Form_RequestForm_action_doRequestForm:hover {
	background:#26578f;
}

label {
	font-weight:bold;
	color:#565656;
	line-height: 1.5;
}
form ul.optionset, form ul.optionset li{
	margin:0;
    list-style: none;
    font-weight: normal;
    display: inline-block;
    padding: 0.25rem 1rem 0.25rem 0;
    font-size: 1rem;	
}
select, select option{
	padding: 0.5em 0.25em 0.5em 0.25em;
}

#priceDisplay_Holder {
    margin-bottom: 1rem;
}

#priceDisplay_Holder label {
    font-size: 1.25rem;
    font-weight: 300;
}

ul.payment-cards {
    margin-left: 2px;
}

ul.payment-cards li {
    list-style: none;
    height: 30px;
    width: 48px;
    background: grey;
    display: inline-block;
    margin-bottom: 0.25rem;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

ul.payment-cards li.visa {
	background-image: url(../images/visa.png);
}

ul.payment-cards li.mastercard {
	background-image: url(../images/mastercard.png);
}

span#priceDisplay {
    font-size: 2rem;
}

a.back {
	margin: 1em 0 1em 0;
	display:block;
}

.contact-info .title {
	margin: 0.5em 0;
	color:#191617
;		
}
.contact-info .description {
	margin: 0 0 1em 0;
	color:#565656;
}
.content-container .field{
	padding-bottom: 1.1rem;
}
.content-container .field.userformsstep {
	padding-bottom: 0;
}
.content-container .field label.left, .content-container .field legend.left {
	font-weight: bold;
	color:  #565656;
	line-height: 1.5;
}
.content-container form button, 
.content-container form input[type=button], 
.content-container form input[type=submit], 
a.button {
	color: white;
	background: #007966;
	padding: 0.75rem 1.75rem;
	font-size: 1.15rem;
	border-radius: 3rem;
	cursor: pointer;
	border: 0;
	display: inline-block;
	margin-bottom: 1rem;
	margin-right: 1rem;
	margin-top:0.75em;
	font-family: Trocchi, Georgia, serif;
}
.content-container form button:last-of-type, 
.content-container form input[type=button]:last-of-type, 
.content-container form input[type=submit]:last-of-type, 
a.button:last-of-type {
	margin-right: 0;
}
.content-container form button:hover, 
.content-container form input[type=button]:hover, 
.content-container form input[type=submit]:hover, 
a.button:hover {
	background: #26578f;
	text-decoration:none;	
}

ul.optionset li label {
	font-weight: normal;
}

.userform {
	padding: 4em;
    width: auto;
}

.userform textarea, .userform select, .userform input[type=text], .userform input[type=password], .userform input[type=email] {
	width:82.5%;
}
.message{
	padding: 0.25rem 0.5rem;
	margin: 1rem 0;
	border: 1px solid #007966;
	background: rgba(0, 121, 102, 0.21);
	color: #007966;
}
.message.error, .message.validation, .message.bad{
	border-color: #d13631;
	background: #ffecef;
	color: #d13631;
}
.field span.error, .field span.validation, .field span.bad{
	position: absolute;
	left: 0;
	bottom: -2.25rem;
	z-index: 2;
	border-radius: 0px 2rem 2rem;
}
.field span.right-title{
	color: #AAA;
	font-size: 90%;
	line-height: 1.5;
}
#SearchResults li{
	margin-bottom: 1rem;
}
#SearchResults h4{
	font-size: 1.45rem;
}
aside nav>ul {
	background: #f7f0e8;
	margin-bottom: 2rem;
	font-size: 1.066rem;
	line-height: 1.25;
	margin-top: -0.5rem;
	list-style:none;
}

aside nav ul{
	list-style:none;
}
aside nav>ul>li {
	border-bottom: 1px solid white;
}
aside nav>ul>li a {
	padding: 0.75rem 1rem;
	display:block;
	text-decoration:none;	
}
aside nav>ul>li>a:hover, aside nav>ul>li>a:active, aside nav>ul>li.current>a, aside nav>ul>li.section>a{
	background: #007966;
	color: white;
	text-decoration:none;
}
aside nav>ul>li>a{
	font-family:'Trocchi', serif;
	color:#fff;
	background:#26578f;
	text-decoration:none;
}

aside nav>ul>li li>a{
	color:#26578f;
	padding:0.5rem 0.75rem 0.75rem 1.75rem;
	background:#f7f7f7;
	text-decoration:none;
}
aside nav>ul>li li>a:hover, aside nav>ul>li li.current>a{
	background:#e8e5e5;
	color:#26578f;
	text-decoration:none;
}
.footer {
	background: #f1eeee;
	font-size: 0.87rem;
	color: white;
	clear:both;
	margin-top: 8em;
	padding: 2rem;
}

.footerimg {
	width: 25px;
	margin-right: 0.5em;
	position: absolute;
    top: 100%;
}


.footer a, .footer p {
	color: gray;
	line-height: 1;
}
.main{
	margin:auto;
	width: 960px;
	clear:both;
	padding: 1rem 0;
	position:relative;
}
.half{
	width: 50%;
	float: left;
}
.sidebar{
	width:200px;
	float:left;
}
.pagination-centered{
	text-align: left;
	margin: 1rem 0;
	border-top: 1px solid #f7f0e8;
	padding-top: 0.5rem;
}
.pagination-centered li{
	float: left;
	margin-right:3px;
}
.pagination-centered li a{
	display:inline-block;
	padding:0.33rem 0.75rem;
	background: #f7f0e8;
}
.pagination-centered li.current a{
	background: #a10344;
	color:white;
}
.pagination-centered li.unavailable a{
	color:#AAA;
}
.pagination-centered li:not(.unavailable) a:hover{
	color: white;
	background: #F7AB40;
}
ul.events {
	margin:0;
	list-style: none;
}
ul.events li .event-item{
	clear:both;
	display:table;
	width:100%;
}
ul.events li .event-date{
	background: #007966;
	color:white;
	font-size: 1.125rem;
	padding: 0.5rem 0.5rem;
	margin-bottom: 1px;
	display:table-caption;
	font-family:'Trocchi', serif; 
}
ul.events li .event-image{
	width:200px;
	text-align:center;
	border-right: 1px solid white;
}
ul.events li .event-image img {
	max-width:200px;
}
ul.events li .event-image, ul.events li .event-body {
	background: #f2f2f2;
	display:table-cell;
	margin:1px;
	vertical-align:top;
	padding: 1rem;
}

/** Event Modifications - GL **/
	.content-container.eventsarticle .info.date{
		margin-top: 1em;
	}
	.content-container.eventsarticle .info.time{
		margin-bottom:1em;
	}

ul.events li .event-body h3 {
	font-size: 1.33rem;
	margin-bottom: 0.75rem;
	
}
ul.events li .event-body h3 a {
	text-decoration:none;
}
ul.events li .event-body h3 a:hover {
	text-decoration:none;
}
article .event-image {
	float:right;
	margin-left: 1rem;
}
article .event-contact {
	margin: 1rem 0;
	
}
div.info, div.title {
	font-size: 1em;
	padding-bottom: 0.5rem;
	font-family: 'Trocchi',Georgia, serif;
	color: #565656;
}
div.info p, div.title p {
	font-family: 'Trocchi',Georgia, serif;
}
div.info a, div.title a {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.event-detail {
	font-family: 'Trocchi',Georgia, serif;
}

a.more {
	display: inline-block;
    color: #fff;
    padding: 0.75em 1em;
    background-color: #26578f;
    margin: 0.5em 0;
    border-radius: 26px;
    text-decoration:none;
}
a.more:hover {
	text-decoration:none;
	background-color: #007966;
}
.event-detail p strong {
	color:#26578f;
	margin- 0.5em 0;
	font-family: 'Trocchi',Georgia, serif;
}
.event-detail p {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}
ul.news{
	margin:0;
	list-style: none;
}

ul.news h3 a {
	text-decoration:none;
}
ul.news li .news-item, .library li{
    clear: both;
    margin-top: 2rem;
}
ul.news li .news-item .image {
	float:left;
	margin-right: 1rem;
	margin-bottom: 5rem;
}
.tag, .category{
	float:left;
	border: 1px solid;
	border-radius: 1rem;
	padding: 0.25rem;
	margin-right: 0.5rem;
	font-size: 75%;
	opacity: 0.75;
}
.library-item {
	margin:3em 0;
}
.resources h3{
	border-top: 1px solid #f7f0e8;
	font-size: 110%;
	padding-top: 1rem;
	margin-top: 2rem;
	
}
.resources .downloadables li{
	padding: 0.5rem 0.5rem 0.5rem 76px;
	float: left;
	margin: 0.25rem 0.25rem 1rem;
	font-size: 75%;
	max-width: 33%;
	position: relative;
}
.resources li a .icon {
	width: 72px;
	width: 4.5rem;
	height: 80px;
	height: 5rem;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../images/files.png);
	background-position: 0 0;
	transition: all .25s ease-in-out 0s
}

.resources li.pdf a .icon {
	background-position: -72px
}

.resources li.doc a .icon {
	background-position: -144px
}

.resources li.xls a .icon {
	background-position: -216px
}

.resources li.ppt a .icon {
	background-position: -288px
}

.resources li.jpg a .icon {
	background-position: -360px
}

.resources li.png a .icon {
	background-position: -432px
}

.resources li.zip a .icon {
	background-position: -504px
}

/** Resource Request Page **/
	
#Form_RequestForm {
	margin-top: 4em;
}

h2#Form_RequestForm_{
	margin-bottom:1em;	
}	

.ListingPage .listings {
	margin-top:4em;
	list-style: none;
	margin-left: 4em;
	color:#4C4C4C;
}
.listings li.listing-item h3 a {
	margin: 1em 0 1em 0;
    padding: 1rem;
    background: #007966;
    display:block;
    color: white;
    position: relative;
    line-height: 2em;
    font-size: 18px;
    text-decoration:none;
}
.listings li.listing-item h3 a:hover{
	background: #26578f;
	text-decoration:none;
}
.listings li.listing-item h3 a::after{
	content: "\25B6";
    position: absolute;
    right: 15px;
    bottom: 50%;
    margin-bottom: -20px;
    font-size: 1rem;
}

a.tablelink, .tablelink a {
	padding:0.5em 1em;
	background-color:#007966;
	font-weight:bold;
	text-transform:uppercase;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color:#ffffff;
	font-size: 15px;
	border-radius:18px;
	text-decoration:none;
}

a.tablelink:hover {
	background-color:#26578f;
	text-decoration:none;
}

.image .gradient h4{
	margin-bottom: 1em;
}

.description table tr td a img {
	margin-bottom: 1em;
}
td.smaller a {
	color:#26578f;
}
td.smaller a:hover {
	color:#96c038;
}
.home-featured {
	margin: 2em 0 2em 0;
}

/** Event Registrations Form **/
body .eventsarticle .userform {
	margin: 2em 0;
	width:auto;	
	padding: 2rem;
    border: 1px solid #ddd;	
}

.userform-progress .progress {
    display: none;
}

.userform textarea, .userform select, .userform input[type=text], .userform input[type=password], .userform input[type=email], .userform input[type=number] {
	margin: 0.25rem 0 0.5rem;
}

body .userform-progress .step-button-jump {
    position: relative;
    top: auto !important;
    left: auto !important;
    margin-left: auto !important;
    opacity: .7;
    width: 50px;
    height: 50px;
    padding: 0.5rem;
    font-size: 1.25rem;
    text-align: center;
    margin: 0;
}

.content-container .userform .field {
    padding-bottom: 0.5rem;
}

.eventsarticle .userform textarea, 
.eventsarticle .userform select, 
.eventsarticle .userform input[type=text],
.eventsarticle .userform input[type=password], 
.eventsarticle .userform input[type=email],
.eventsarticle .userform input[type=number]
{
 	width:100%;
 	box-sizing: border-box;
}
.userform h1,
.userform h2, 
.userform h3, 
.userform h4, 
.userform h5, 
.userform h6 {
	margin: 0 0 1rem 0;
}

@media screen and (min-width: 767px) {

	div#ExpiryMonth_Holder, div#ExpiryYear_Holder, div#cvv_Holder {
	    width: 33.33333%;
	    float: left;
	    padding-right: 1rem;
	    box-sizing: border-box;
	}
	
	div#cvv_Holder {
	    padding-right: 0;
	}
}

div#cvv_Holder span {
    font-size: 0.75rem;
}
